/* =========================
   Login Button
========================= */

.mrhost-login-btn {
    display: inline-block;
    border-radius: 10px;
    padding: 13px 40px 13px 40px;
    background-color: #673DE6;
    color: #FFFFFF;
    font-family: "DM Sans", sans-serif;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
    transition: 0.25s ease;
}

.mrhost-login-btn:hover {
    background-color: #5025D1;
}

/* =========================
   Mobile
========================= */

@media (max-width: 768px) {
    .mrhost-login-btn {
        font-size: 16px;
    }
}